﻿#cssmenu * {
    box-sizing: border-box;
}

#cssmenu {
    padding: 0;
    margin: 0;
    border: 0;
    z-index: 100;
    height: 60px;
    float: left;
    font-family: Verdana, Arial, sans-serif;
    font-size: 14px;
}

#cssmenu > ul.cssmenufloat {
    float: left;
}

#cssmenu ul,
#cssmenu ul li {
    list-style: none;
    margin: 0;
    padding: 0;
}

#cssmenu ul {
    position: relative;
    z-index: 107;
    float: left;
}

#cssmenu ul li {
    float: left;
    min-height: 1px;
    line-height: 1em;
    vertical-align: middle;
}

#cssmenu ul li.hover,
#cssmenu ul li:hover {
    position: relative;
    z-index: 109;
    cursor: default;
}

#cssmenu ul ul {
    visibility: hidden;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 108;
    width: 100%;
}

#cssmenu ul ul li {
    float: none;
}

#cssmenu ul ul ul {
    top: 1px;
    left: 99%;
}

#cssmenu ul li:hover > ul {
    visibility: visible;
}

#cssmenu ul ul {
    top: 1px;
    left: 99%;
}

#cssmenu ul ul {
    margin-top: 0px;
}

#cssmenu ul ul li {
    font-weight: normal;
}

#cssmenu:after,
#cssmenu ul:after {
    content: '';
    display: block;
    clear: both;
}

#cssmenu a {
    color: #666;
    display: inline-block;
    padding: 0 20px;
    text-align: center;
    text-decoration: none;
    border-left: 1px solid transparent;
} 

#cssmenu a:hover {
    color: #fff;
    background: #e58528;
    position: relative;
    border-left: 1px solid #fff;
}

#cssmenu ul {
   list-style: none;
}

#cssmenu > ul {
   height: 100%;
   display: inline-block;
}

#cssmenu > ul > li {
    float: left;
    position: relative;
    display: inline-block;
    height: 100%;
    height: 60px;
}

#cssmenu > ul > li > a {
    height: 100%; 
    line-height: 60px;
}

#cssmenu > ul > li:hover > a {
    color: #fff;
}

#cssmenu > ul > li:hover {
    background: #e58528;
    position: relative;
    color: #fff;
}

#cssmenu > ul > li a {
    text-align: left;
}

#cssmenu .has-sub:hover ul {
    display: block;
}

#cssmenu .has-sub a {
    display: block;
    position: relative;
    height: 100%;
    padding: 0 20px;
}

#cssmenu .has-sub ul {
    background: rgba(256, 256, 256, 1);
    display: none;
    padding: 0px;
    position: absolute;
    left: 0%;
    top: 59px;
    width: 400px;
    z-index: 100;
    opacity: 1;
    padding: 10px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

#cssmenu .has-sub ul li > a {
    color: #444;

}

#cssmenu .has-sub ul li:hover > a {
    color: #fff;
    background-color: #e58528
    }

#cssmenu .has-sub ul a {
    color: #fff;
    line-height: 160%;
    padding: 8px 0;
    padding-left: 5px;
}

#cssmenu .has-sub ul:last-child {
}


#cssmenu .has-sub ul li.has-sub, 
#cssmenu .has-sub ul li.has-sub:hover {
    opacity: 1.0;
}

/* Second level */

#cssmenu .has-sub .has-sub:hover > ul {
    display: block;
}

#cssmenu .has-sub .has-sub ul {
    display: none;
    position: absolute;
    left: 100%;
    top: -1px;
}

#cssmenu .has-sub .has-sub ul li a {
    color: #444;
    background: rgba(256,256,256, 1);
}

#cssmenu .has-sub .has-sub ul li a:hover {
    background-color: #e58528;
    color: #fff;
    opacity: 1.0;
}

a.signout, a.signin {
    color: #444 !important;
    line-height: 60px;
}

a.signout:hover, a.signin:hover {
    color: #fff !important;
}

@media screen and (max-width: 750px) {

    a.signout, a.signin {
        color: #444 !important;
    }

}